*{
    
margin: 0;
padding: 0;

    
}

*{
    text-decoration: none;
}

body {
    background-color: #fff;
    
}

main{
    padding-top: 100px;
}

header {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    background-color: #f1f1f1;
    width: 100%;
    height: 100px
    

}

header .header-brand{
    font-family: arial;
    font-size: 24px;
    font-weight: 600;
    color: #111;
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 20px 0;
     font-variant: small-caps;
   
}

header nav ul {
    display: block;
    margin: 0 auto;
    width: fit-content;
}

header nav ul li {
    display: inline-block;
    float: left;
    list-style: none;
    padding: 0 16px;
}

header nav ul li a {
    font-family: arial;
    font-size: 16px;
    font-weight: 500;
    color: #111;
    font-variant: small-caps;

}

@media only screen and (min-width: 1000px){
   header nav ul li{
  padding: 0 32px;
  
} 
    
}

.index-banner{
    width: 100%;
    height: calc(100vh - 200px);
    background-image: url(includes/Bakgrund.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: table;
}

@media only screen and (min-width: 1000px){
   .index-banner{
    width: 100%;
    height: 500px;
    background-image: url(includes/Bakgrund.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: table;
    background-size: 100%;
}
}

.vertical-center{
    display: table-cell;
    vertical-align: middle;
    align-content: center;
}


.index-banner h1{
     font-family: arial;
    font-size: 35px;
    font-weight: 550;
    color: #fff;
    text-align: center;
    font-variant-caps: small-caps;
    text-shadow: 2px 2px 8px #111;
    line-height: 55px;
       }



.index-banner h2{
    
    font-family: arial;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    font-variant-caps: small-caps;
    text-shadow: 2px 2px 8px #111;
    font-style: italic;
    
    }

.index-links div{
    margin: 15px 15px 0;
    width: calc(100%-30px);
    height: 100px;
    background-color: #f1f1f1;
}
.index-links div h3{
     font-family: arial;
    font-size: 24px;
    font-weight: 600;
    color: #111;
    text-align: center;
    line-height: 100px;
    
    }

@media only screen and (min-width: 1000px){
.index-links div{
       
    height: 100px;
    background-color: #fff;
      display: inline-block;
    margin: 0 auto;
    width: 50%;
    float: left;
     font-variant-caps: small-caps;
       text-decoration: underline;
       text-decoration-color: black;

    }
}



@media only screen and (min-width: 1000px){
.index-boxlink-1{
    height: 100px;
    width:100px;
    display: block;
       background-color: #f1f1f1;
        
    }
}





footer a{
    padding-left: 10px;
    display: block;
    width: 30%;
    height: auto;
}

.kamelia {
    width: 300px;
   
    }

.kamelia img{
    width: 100%;
    margin-bottom: 10px;
}

.footer-text {
    margin-left: 5px;
    font-family: arial;
    font-size: 8px;
    font-weight: 300;
    color: #111;
    font-variant-caps: small-caps;
}

.information-container{
    width: 80%;
    height: calc(50vh - 200px);
         display: table;
    Padding: 20px;
}
@media only screen and (min-width: 1000px){
.information-container{
    width: 40%;
    height: calc(50vh - 200px);
         display: table;
    margin-left: 120px;
}
   }

.information-text{
    display: table-cell;
    vertical-align: middle;
    align-content: left;
    font-family: arial;
}

.information-text h3{
  font-size: 18px;
    font-weight: 500;
    line-height: 36px;
}
.information-text h4{
   font-size: 12px;
    font-weight: 400;
}

.input-group{
    width: 100%;
   display: table;
    vertical-align: middle;
    align-content: left;
    width: 300 px;
    transition: .5s;
}
.input-field{
    width: 60%;
    padding: 10px 10px;
    margin: 15px 15px;
    border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 1px solid black;
    outline: none;
    background: transparent;
     display: table-cell;
    vertical-align: middle;
}
.submit-button{
   width: 200px;
    padding: 20px 20px;
    cursor: pointer;
    display: block;
    margin: 15px;
    background: rgba(250,250,250,0.6); 
    border: 1px solid rgba(50,50,50,0.8);
    border-radius: 30px;
    font-weight: bolder;
}

.input-group h2{
    text-align: left;
     font-size: 18px;
    font-weight: 500;
    line-height: 36px;
    font-family: arial;
    margin-left: 15px;
} 
.input-group h6{
    text-align: left;
     font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    font-family: arial;
    margin-left: 15px;
} 

.intresse-container{
    width: 100%;
    height: calc(50vh - 200px);
         display: table;
    margin-left: 
}

.intresse-lista{
    display: table-cell;
    vertical-align: middle;
   
    font-family: arial;
}
.footer-container{
    width: 100%;
    height: 100px;
         display: table;
    margin-top: 15px;
    background-color: #f1f1f1;
}

@media only screen and (min-width: 1000px){
.footer-container{
    width: 100%;
    height: 100px;
         display: table;
    margin-top: 20px;
    background-color: #f1f1f1
}

}

.footer-content{
    display: table-cell;
    vertical-align: middle;
    font-family: arial;
    margin-left: 15px;
    }

.info-banner{
    width: 100%;
    height: 50vh;
    background-image: url(includes/innergard.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    margin-bottom: 15px;
   }
@media only screen and (min-width: 1000px){
.info-banner{
    width: 100%;
    height: 100vh;
    background-image: url(includes/innergard.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    
   }
}